.form-global-error > div.alert{
    margin-bottom: 15px;
}
.resume-rules-btn{
    margin-bottom: 20px;
}
.child-profil-container{
    padding-left: 30px;
}
.child-profil-image-container{
    background-color: #ffffff;
    padding: 3px;
    padding-bottom: 0;
    border: 1px solid #ccc;
    border-bottom: 0;
    border-radius: 3px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-bottom: -1px;
    z-index: 1;
}
.child-profil-image-container > img{
    border-radius: 3px;
}
.child-firstname-container{
    padding-left: 15px;
}
.child-firstname-container h3{
    font-size: 20px;
}
.subscription-form-container{
    padding-top: 15px;
    padding-bottom: 15px;
}
.subscription-form-container .btn+a {
    margin-top: 15px;
}
#child-selection-form label {
    overflow : hidden;
}
@media (min-width: 768px){
    .content > .main > .container > .row:first-child{
        position: relative;
    }
    .resume-rules-btn{
        position: absolute;
        margin-top: 48px;
        margin-bottom: 0;
    }
}
